Wie Openwebif aktualisieren ?

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Nein, das natürlich nicht. Aber wenn ich Skills in der Richtung wie Programmieren und packetieren hätte würde ich das gleich mit machen. Bei BT geht es mir einfach um die wesentlich bessere Übertragung im Vergleich zu IR. Motivation ist da, nur die Fachkenntnisse dazu fehlen mir leider.
    • Nein, wie gesagt: BT hat nichts mit WebIf zu tun! Ich meinte nur wenn ich Fähigkeiten in diesen Richtungen hätte würde ich nicht nur das WebIf in gewünschter Weise machen, sondern auch noch das andere das mir am Herzen liegt, und was noch so mehr kommen mag. Alles unabhängig voneinander.
    • Version: OWIF 1.4.17
      lauft auf der VTI 1a.

      Aber glaube nicht das VTI ein Update von Version: OWIF 1.2.8 machen wird

      The post was edited 1 time, last by Yabba Dabba Doo ().

    • Kannst du die 1.4.17 mal zur Verfügung stellen ?

      Finde nur die 1.4.0

      Und vorallem, geht mit der Version auch der Aufruf der LCD4Linux-Einstellungen aus dem OWIF ?
      “Wo endet die Unendlichkeit? Was werden wir erblicken, wenn wir sie finden? Das absolute Nichts? Gott? Oder sind wir schon verdammt, sobald wir den Entschluss fassen, danach zu suchen?”

      The post was edited 1 time, last by stammgast ().

    • Weil du völlig unbrauchbaren Schrott gepostet hattest. Mehrere User haben es probiert und keiner konnte deine IPKs installieren.
    • LoL
      Klar aber du bis ja der MOD und hast immer recht.


      Es gibt so einiges was ein Update brauch und mit VTI 1a lauft. Aber das wurde ja schon öfters wo gesagt. Aber es wird ja immer gesagt es gibt keine Probleme (es lauft doch alles) warum updaten. Das aber so einiges neues dazu kommt ist ja egal.

      The post was edited 1 time, last by Yabba Dabba Doo ().

    • Ich will gar nicht recht haben.
      Nur wenn du mehrere Versionen (warum eigentlich?) für verschiedene Vu-Boxen postest und jedesmal kommt die Antwort, dass sich die IPK nicht installieren lässt (auf meiner Box übrigens auch nicht), dann bleibt mir nur übrig, das zu entfernen.

      Du hättest ja ein einziges Mal dazu Stellung nehmen können oder schreiben, was man anders machen muss.
    • Weil ich die pyo nur rein gepackt habe.
      Ich kann dir sagen wo dran das liegt, er holt dummerweise immer epgrefresh 1.1.1 vom VTI Server. Aber das kann man ja unterbinden.
    • Nein, da steht "Materialize Design - Version 1.2.0". Das ist auch in der aktuellen Version aus dem github Repository nicht anders. OpenWebif selber ist bei Version 1.4.0 oder 1.4.1 angekommen. Die Änderungen sind aber nicht weltbewegend.

      Wenn du trotzdem updaten willst: schau in mein Profil und suche dort den Link zur letzten Version, die ich hier hochgeladen habe.
    • Was du meinst, ist die Version des Design.
      Die aktuelle OWIF-Version im Image ist die 1.2.9


      Die Anzeige der OWIF-Version findes du im Bereich "über" bei mir halt 1.3.9, weil ich manuell aktualisiert habe.
      Files
      • 1.PNG

        (12.71 kB, downloaded 14 times, last: )
      _______________________________________________________
      LG Nase

      Duo 4K DVB-S2x (45308X FBC) / DVB-T2 (BCM3466) ; Samsung HM321H intern ; Synology 218+ ; Inverto Unicable II IDLU-UWT110-CUO1O-32P Multischalter 5/32
      Uno 4K SE DVB-S2 (45208 FBC) ; TOSHIBA MQ01ABD0 extern ; Synology 218+ ; Inverto Unicable II IDLU-UWT110-CUO1O-32P Multischalter 5/32
      Uno 4K DVB-S2 (45208 FBC) ; Synology 218 ; Inverto Unicable II IDLU-UWT110-CUO1O-32P Multischalter 5/32 ; Inverto Pro Wideband IDLP-WDB01-OOPRO-OPP
      Zero 4K DVB-S2x (SI2166) / HMP-Combo DVB C/T2 Hybrid ; Synology 218+ ; Selfsat H30D2 / Maximum UHF 200

      Der Fortschritt lebt vom Austausch des Wissens. (Albert Einstein)
      Wende dein Gesicht der Sonne zu, dann fallen die Schatten hinter dich. (aus Uganda)